* { margin: 0; padding: 0; box-sizing: border-box; }
img { border:0; }
a { text-decoration: none; }

html, body {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    min-height:100%;
    text-align: center;
}
body { background:#000; }
#container {
    margin: 8% auto;
    text-align: center;
}
#container h1 { font-size: 2.8rem; }
#container h2 { font-size: 2rem; margin: 1% 0; }
.loginActivationUrl {
    display: inline-block;
    font-size: 24px;
    margin: 15px 0;
    padding: 20px 30px;
    box-shadow: 2px 2px 1px rgba(0,0,0,0.4);
    transition: 0.3s;
    background: #fa7c00;
    color: #fff;
    font-weight: 700;
}
.loginActivationUrl:hover { background-color: #FFB037; }

.load-container {
    margin: 0 auto;
    background: url(/img/_btns/envelope_ani.gif) center no-repeat;
    width: 280px;
    height: 300px;
}

@media screen and (max-width: 480px) {
    #container { margin: 6% auto; padding: 0 15px; }
    #container h1 { font-size: 1.9rem; margin: 0 auto; }
    #container h2 { font-size: 1.6rem; margin: 0 auto; }
}
